Master CRM - Feature #1473
User Form Validation
04/01/2021 07:37 AM - Sidra Ghaffar

Status: Resolved Start date: 04/01/2021
Priority: Normal Due date:

Assignee: hira naseem % Done: 70%
Category: Estimated time: 4.00 hours
Target version:

Description

History

#1 - 04/01/2021 12:54 PM - hassaan majeed

- Estimated time set to 4.00

#2 - 04/01/2021 03:45 PM - hassaan majeed

- % Done changed from 20 to 70

01-04-2021

User Management: 'Add User' form front end, backend validation and backend changes - 3 hours

#3 - 11/25/2021 08:52 AM - hira naseem
- Status changed from New to Resolved

- Assignee changed from hassaan majeed to hira naseem

05/05/2025
